<?php

	/*******************************************************************\
	|																	|
	|	房开源（综合房产ERP管理系统）									|
	|																	|
	|	© 2019-2023 http://www.kaidandashi.com/ All rights reserved.	|
	|																	|
	|	本系统由淮南市银泰软件科技有限公司提供技术支持					|
	|																	|
	|	QQ号：984784483													|
	|																	|
	\*******************************************************************/

	namespace Admin\Controller;
	use Think\Controller;
	class FygongjuController extends CommonController {

		// 购房能力评估
		public function pinggu(){
			$is_rbac = _rbac_node_show(760);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}

		// 贷款计算器
		public function daikuan(){
			$is_rbac = _rbac_node_show(761);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}

		// 公积金贷款
		public function gongjijin(){
			$is_rbac = _rbac_node_show(762);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}

		// 提前还贷
		public function huandai(){
			$is_rbac = _rbac_node_show(763);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}

		// 税费计算器
		public function shuifei(){
			$is_rbac = _rbac_node_show(764);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}

		// 户型设计
		public function drawhx(){
			$is_rbac = _rbac_node_show(765);
			if (!$is_rbac) {
				$this->redirect('Index/error');
			}
			$this->display();
		}

	}